.jcarousel-skin-tango .jcarousel-container {
-moz-border-radius: 10px;
background: #F0F6F9;
border: 1px solid #346F97;
background: none;/*ki fix */
border: none;/*ki fix */
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
/*width: 245px;*/
padding: 18px 35px 20px 35px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width:  245px;
height: 75px;
height: 150px;/*ki fix */
}
/*ki fix */
.jcarousel-skin-tango .jcarousel-container-horizontal {
width: 85%;
width: 830px;
width: 455px;
width: 461px;
}
/*ki fix */
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 100%;
height: auto;/*ki fix */
}
.jcarousel-skin-tango .jcarousel-item {
width: 75px;
height: 75px;
height: auto;/*ki fix */
text-align:center;/*ki fix */
font-size:.95em;/*ki fix 
line-height:1.125em;*/
overflow:hidden;
}
/*ki fix */
.jcarousel-skin-tango .jcarousel-item a {text-decoration:none; color:#999;}
.jcarousel-skin-tango .jcarousel-item a span,
.jcarousel-skin-tango .jcarousel-item a:active span,
.jcarousel-skin-tango .jcarousel-item a:visited span {text-decoration:none;padding:3px 16px;display:block;text-align:left;background:none;}
.jcarousel-skin-tango .jcarousel-item a:hover span, .jcarousel-skin-tango .jcarousel-item a:focus span {text-decoration:none;color:#fff;}

.jcarousel-skin-tango .jcarousel-item a img,
.jcarousel-skin-tango .jcarousel-item a:active img,
.jcarousel-skin-tango .jcarousel-item a:visited img {border:1px solid #000;}
.jcarousel-skin-tango .jcarousel-item a:hover img, .jcarousel-skin-tango .jcarousel-item a:focus img {border:1px solid #999;background:#333;}

.jcarousel-skin-tango .jcarousel-item-horizontal {
margin-right: 10px;
margin-right: 0;/*ki fix */

}
.jcarousel-skin-tango .jcarousel-item-placeholder {
background: #fff;
color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
position: absolute;
top: 85px;
right: 8px;
right: 11px; /* ki fix */
width: 13px;
height: 53px;
cursor: pointer;
background: transparent url(next-horizontal.png) no-repeat 0 0;
background: transparent url(../../../images/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
background-position: -13px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
background-position: -26px 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
cursor: default;
background-position: -39px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
position: absolute;
top: 85px;
left: 11px;
width: 13px;
height: 53px;
cursor: pointer;
background: transparent url(../../../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
background-position: -13px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
background-position: -26px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
cursor: default;
background-position: -39px 0;
}